LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
SAXException.idl File Reference

Go to the source code of this file.

## Classes
exception | SAXException
| encapsulates the details of an XML parse error or warning. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::sax
| SAX interfaces.